@font-face{
	font-family:'Open Sans';
	src: url('../fonts/opensans-regular.woff2') format('woff2'),
	     url('../fonts/opensans-regular.woff') format('woff');
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'Noto Sans Cond';
    src: url('../fonts/NotoSans-CondensedBold.woff2') format('woff2'),
        url('../fonts/NotoSans-CondensedBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
*,
*::before,
*::after {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size:18px;
    font-weight: normal;
	letter-spacing: 0.5px;
	display: flex;
    flex-direction: column;
	background-color:#f3e9d7;
    height: 100vh;
	overflow-x:hidden;
}

img {
    max-width: 100%;
    height: auto;
    border: 0;
	vertical-align: middle;
}
a, a:hover {  color:#c8854a; }
h1 {
	color:#16253D;
	font-size:3rem;
	font-family: "Noto Sans Cond", Arial, Helvetica, sans-serif;
	margin-top:15px;
	margin-bottom:1.4em;
	text-transform:uppercase;
}
h2 {
	color:#16253D;
	font-size:2.5rem;
	font-family: "Noto Sans Cond", Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding-bottom:10px;
	margin-top:15px;
	text-transform:uppercase;
}
h3 {
	color:#16253D;
	font-size:1.3em;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	padding-bottom:0;
	margin-top:15px;
	text-transform:uppercase;
}
ul li {
  line-height: 2rem !important;
}
li::marker {
  color:#c8854a;
}
.heading { 
    background:none;
	padding-left:0;
	margin:.5em 0;
}
.white-bg { background-color:#fff; }
.brown-bg { background-color:#3b2a22; }
.sienna-bg { background-color:#7a553a; }
.text-green { color: #339900; }
.text-red { color: #c30101; }
.blue-gradient { 
   color:#c8854a;
   background: #161824;
   background: -webkit-linear-gradient(0deg,rgba(22, 24, 36, 1) 0%, rgba(47, 52, 64, 1) 100%);
   background: -moz-linear-gradient(0deg,rgba(22, 24, 36, 1) 0%, rgba(47, 52, 64, 1) 100%);
   background: linear-gradient(0deg,rgba(22, 24, 36, 1) 0%, rgba(47, 52, 64, 1) 100%);
}
.wrap {
  flex: 1 0 auto;
}
.button, .btn {
	display:inline-block;
	padding:15px 30px 15px 30px;
	margin-bottom:5px;
	border:0;
	width:350px;
	background-color:#b08968;
	color:#fff;
	text-transform:uppercase;
	text-decoration:none!important;
	text-align:center;
}
.button a {
	text-decoration:none!important;
}
.button:hover, .btn:hover { background-color:#7a553a; color:#fff; }
.button-light { 
    color:#c8854a!important; 
	background-color:transparent!important; 
    -webkit-box-shadow:inset 0px 0px 0px 1px #c8854a;
    -moz-box-shadow:inset 0px 0px 0px 1px #c8854a;
    box-shadow:inset 0px 0px 0px 1px #c8854a;
}
.button-light:hover { color:#000!important; background-color:#c8854a!important;  }
.button_delete, a.button_delete, .button_delete:hover, a.button_delete:hover {
	background:none;
	padding:0;
	border:0;
}
.button_cancel, a.button_cancel, .button_cancel:hover,  a.button_cancel:hover{
  background-color: #b3271b;
  color:#fff;
}
/*Plus minus buttons */
.input-group input[type='button'] {
  background-color: #eeeeee;
  min-width: 43px;
  width: auto;
  transition: all 300ms ease;
}

.input-group .button-minus,
.input-group .button-plus {
  font-weight: bold;
  height: 43px;
  padding: 0;
  width: 43px;
  border: 1px solid #E1E1E1;
}

.input-group .quantity-field {
  position: relative;
  height: 43px;
  text-align: center;
  width: 62px;
  display: inline-block;
  border-radius:0;
  font-size: 13px;
  margin: 0 0 5px;
  resize: vertical;
}

.button-plus {
  left: -13px;
}
input[type='number'] {
    -moz-appearance:textfield;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
/*--*/
#active_lang {
    display: none;
}
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
.form-control { background-color:#fcf6ed; border-radius:0; height: 3em;}
.form-input { 
  height: calc(1.5em + .75rem + 2px);
  padding: .375rem .75rem;
  border: 1px solid #ced4da;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.pagination {
  margin:20px auto;
}
.pagination li {
	margin:0 5px 0 5px;
}
.pagination a {
	color: #555555;
	padding:1rem;
	border:1px solid #555555;
}
.pagination a.pageactive {
	color: #fff;
	background-color:#555555;
}			 
/* bootstrap changes */
textarea:focus, 
textarea.form-control:focus, 
input.form-control:focus, 
input[type=text]:focus, 
input[type=password]:focus, 
input[type=email]:focus, 
input[type=number]:focus, 
[type=text].form-control:focus, 
[type=password].form-control:focus, 
[type=email].form-control:focus, 
[type=tel].form-control:focus, 
[contenteditable].form-control:focus {
  box-shadow: inset 0 -1px 0 #ddd;
  border-color: #d6c3b0;
}
.dropdown-toggle::after {
  display: inline-block;
  border:0;
  margin-left: 5px;
  vertical-align: 0;
  content: "+";
}
.dropdown-submenu {
  position: relative;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
}

.contact-form-btn {
    background: #d6c3b0;
    color: #ffffff;
    font-weight: normal;
    text-transform: uppercase;
    padding: 8px 28px;
    border: 0px solid #ffffff;
    border-radius: 6px;
    display: inline-block;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.contact-form-btn:hover {
    background: #513224;
    color: #ffffff;
}
.breadcrumb {
   font-size:.9rem;	
   background-color:transparent;
   padding: .75rem 0;
}
.breadcrumb a {
	color:#6c757d;
}
.breadcrumb-item.active {
	color:#000;
}
/* Arrows */
.arrow {
  border: solid #000;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
}

.arrow-right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.arrow-left {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}

.arrow-up {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

.arrow-down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}


/* Header */
#header {
	width:100%;
}
#header a {
    color:#c8854a;
	text-decoration:none;
}

.header_title {
	color:#fff;
	font-size:2em;
	font-weight:bold;
	text-align:center;
	margin:3em 0 3em 0;
}
.header_title_2 {
	color:#fff;
	font-size:2em;
	font-weight:bold;
	text-align:center;
	margin:3em 0 4em 0;
}
.logo { padding:5px 10px 5px 10px; text-align:center; }
.menu {
    font-size: 1em;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    color: #c8854a;
    padding:0;
	justify-content:center;
	text-transform:uppercase;
}
.menu a.nav-link {
    color: #393939;
	transition: letter-spacing .4s;
}
.menu .nav-item:not(.active) .nav-link:hover {
  letter-spacing: 0.1rem;
}
.navbar-nav {
	justify-content: flex-end;
    width: 100%;
	align-items:center;
}
.navbar-nav .active .nav-link {
    color: #20150f;
}
.custom-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(200,133,74, 5)' stroke-width='5' stroke-linecap='square' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.navbar-collapse {
   justify-content: center;
}
.custom-toggler.navbar-toggler {
    border: 0;
    outline: 0;
    border-radius: 0;
    justify-content: center;
	align-items:center;
}
#marker {
    $duration: .3s;
    position: absolute;
    display:none;
    border-bottom:1px solid #393939;
    height: 1px;
    -webkit-transition:width $duration, left $duration;
    -moz-transition:width $duration, left $duration;
    -ms-transition:width $duration, left $duration;
    -o-transition:width $duration, left $duration;
    transition:width $duration, left $duration;
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
	background: #161824;
   background: -webkit-linear-gradient(0deg,rgba(22, 24, 36, 1) 0%, rgba(47, 52, 64, 1) 100%);
   background: -moz-linear-gradient(0deg,rgba(22, 24, 36, 1) 0%, rgba(47, 52, 64, 1) 100%);
   background: linear-gradient(0deg,rgba(22, 24, 36, 1) 0%, rgba(47, 52, 64, 1) 100%);
}
.dropdown-menu { border-radius:0; }
.dropdown-item.active, .dropdown-item:active {
	background: #161824;
   background: -webkit-linear-gradient(0deg,rgba(22, 24, 36, 1) 0%, rgba(47, 52, 64, 1) 100%);
   background: -moz-linear-gradient(0deg,rgba(22, 24, 36, 1) 0%, rgba(47, 52, 64, 1) 100%);
   background: linear-gradient(0deg,rgba(22, 24, 36, 1) 0%, rgba(47, 52, 64, 1) 100%); 
}
.dropdown-item:focus, .dropdown-item:hover { background-color:rgba(255,255,255, 0.1); }
.langs { text-decoration:none; margin-top:5px; font-size:14px; }
#search_form {
    font-size: .8em;
    display: inline-block;
    height: 24px;
    line-height: 24px;
    border: none;
    background-color: rgba(255,255,255, .1);
	margin-top:8px;
    margin-bottom: 3px;
    margin-right: 10px;
    border-radius: 0.25rem;
    padding-left: 8px;
	padding-right:5px;
    vertical-align: middle;
    color: #393939;
    outline: none;
}
#search_form input {
    font-size: 1em;
	font-family: 'Open Sans', sans-serif;
    letter-spacing: 2px;
    display: inline-block;
    height: 24px;
    line-height: 24px;
    border: 1px solid #ccc;
	color:#393939;
	max-width: 165px;
    min-width: 165px;
    background-color: transparent;
}
#search_form input::placeholder { color:#393939; }
#search_form input::-ms-input-placeholder { color:#393939; }
#search_form .search-btn {
	float:right;
	width:24px;
	height:24px;
    color: white;
    border-radius: 0;
	border:0;
    cursor: pointer;
	background-image: url("../img/lupa.png");
	padding-right:10px;
	background-repeat:no-repeat;
	background-color: transparent;
}
/* Footer */
#footer {
	flex-shrink: 0;
    width: 100%;
	padding:60px 0 0 0;
	margin-top:2em;
    font-size: .8em;
	line-height:2.5em;
}
#footer a { color:#c8854a; }
#footer ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
#footer ul li { line-height:2.5em; }
#footer div { width: 100%; }
#footer .copyright {
	min-height:38px;
	line-height:3em;
	font-size:.8em;
	margin-top:30px;
}
#footer h3 { color:#c8854a; }
#footer .grey-map { 
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);    
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayScale=1);
}
.footer_social_icons img {
	margin-right:30px;
}
/* Homepage */
.home_box {
	margin:10px;
	padding:0;
}
.home_box img { width:100%; height:100%; }
.home_box_blue {
	position:relative;
	border:1px solid #0066cc;
}
.home_box_green {
	position:relative;
	border:1px solid #339933;
}
.home_box_orange {
	position:relative;
	border:1px solid #FF9933;
}
.home_box_title { 
   position:absolute;
   width:100%;
   padding:1rem 3rem;
   color:#fff;
   font-size:1.5rem;
   font-weight:bold;
   text-align:center;
   background-color:#339933;
}
.home_box_orange .home_box_title { background-color:#FF9933; }
.home_box_blue .home_box_title { background-color:#0066cc; }
.home_baner {
	display:flex;
	justify-content: center;
	color:#fff;
	min-height: 500px;
	flex-wrap: wrap;
    align-content: center;
	padding:4em 0 4em 0;
	background: rgb(255,255,255);
    background: url(../img/bg2.jpg) top left no-repeat; 
	background-size:cover;
	background-attachment: fixed;
}
.home_baner .col-md-12 { padding: 5rem; display:flex; justify-content: center;  }
.home_baner h1 { color:#fff; }
.home_baner_img { 
   position:relative;
   display:flex; 
   min-width:380px; 
   padding:3.5em; 
   -webkit-backdrop-filter: blur(10px); 
   backdrop-filter: blur(10px);
   box-shadow: 2px 2px 5px #333;
   z-index:4;
}
.home_baner_text {
	position:relative;
	display:flex;
	min-width:380px;
	flex-direction:column;
	background-color:#b08968;
	padding:3rem 2rem 3rem 3rem;
	box-shadow: 2px 2px 5px #333;
	z-index:5;
}
.home_services {
	color:#fff;
	border:37px solid #f3e9d7;
}
.home_services_left, .home_services_right { display:flex; flex-direction:column; }
.home_services h2 { color:#fff; text-shadow: 0px 0px 6px #3c3c3c; font-size:2.7rem; }
.home_services h2.h_top { top:5%; }
.home_services h2.h_bottom { bottom:3%; }
.home_services_left .home_services_heading { position:relative; margin-left:-52px; margin-top:-37px; }
.home_services_heading img { width:100%; } 
.home_services_left { padding-right:2rem; }
.home_services_left .home_services_heading h2 {position:absolute; text-align:center; width:100%;}
.home_services_left .home_services_heading h2 a { color:#fff; text-decoration:none; display:block; width:100%;}
.home_services_right { padding-left:2rem; backdrop-filter: contrast(80%);}
.home_services_right .home_services_heading { position:relative; margin-right:-52px; margin-bottom:-37px; } 
.home_services_right .home_services_heading h2 {position:absolute; text-align:center; width:100%;}
.home_services_right .home_services_heading h2 a { color:#fff; text-decoration:none; display:block; width:100%;}
.home_services p { padding:1.5rem 2.5rem; }
.home_services_right p { padding:1.5rem 2.5rem 1.5rem 0; }


.home_about { color:#c8854a; text-align:center; padding:4rem 0; font-size:1.3rem; line-height:2.5rem; }
.home_about h2 { text-align:center; color:#c8854a; font-size:2rem; padding:0 1rem 3rem 1rem; } 
#slider {
  position: relative;
  float: left;
  width: 100%;
  margin: 20px auto 20px auto;
  border-radius: 4px;
}

#slider ul {
  position: relative;
  margin: 0;
  padding: 0;
  overflow: hidden;
  width: 100%;
  list-style: none;
}
#slider ul li {
  position: absolute;
  left: 0;
  top: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  background: #fff;
  text-align: center;
  line-height: 100%;
}
#slider .sliderheader {
  position: absolute;
    left: 10%;
    top: 40%;
    transform: translate(0,-50%);
  font-size: 3vw;
  font-weight: 500;
  color: #fff;
  text-align: left;
  line-height: 1em;
  background-color: rgba(0, 0, 0, .5);
  padding: 10px 20px;
  text-transform: uppercase;
}
#slider .slidertext {
  position: absolute;
    left: 10%;
    top: 52%;
    transform: translate(0,-50%);
  font-size: 1.5vw;
  color: #fff;
  line-height: 1em;
  background-color: rgba(0, 0, 0, .5);
  padding: 10px 20px;
  text-transform: uppercase;
  text-align: left;
}
#slider .active {
  position: relative;
}
#slider a.control_prev,
#slider a.control_next {
  position: absolute;
  top: 40%;
  z-index: 999;
  display: block;
  padding: 4% 3%;
  width: auto;
  height: auto;
  background: none;
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
  opacity: 0.8;
  cursor: pointer;
}

#slider a.control_prev:hover,
#slider a.control_next:hover {
  opacity: 1;
  -webkit-transition: all 0.2s ease;
}

#slider a.control_prev {
  border-radius: 0 2px 2px 0;
}

#slider a.control_next {
  right: 0;
  border-radius: 2px 0 0 2px;
}
.home_latest_product {
	height:100%;
	margin-bottom:30px;
}
/* Pages */
#catalog-menu, #catalog-menu li ul  {
	list-style-type:none;
	padding-left:0;
}
#catalog-menu li ul li { padding-left:2rem; }
#catalog-menu>li>a { font-weight:bold; border-bottom:1px solid #eaeaea; }
#catalog-menu li { border-bottom:1px solid #eaeaea; }
#catalog-menu>li { border-bottom:none; } 	
#catalog-menu li a {
	display:inline-block;
	color:#333;
	width:100%;
	padding-top:8px;
	padding-bottom:5px;
}
#catalog-menu li a:hover { text-decoration:none; color:#4270B7; }
#catalog-menu li#active a { color:#4270B7; }
.photo {
	width:100%;
	position:relative;
}
.in_menu {
	position:absolute;
	left:0;
	top:0;
	padding:20px 30px;
	display: block;
    width: 50%;
    max-width: 300px;
    height: 100%;
	background: rgba(35,18,1,.5);
	color: #fff;
	font-size:1.2em;
}
.in_menu ul {
	list-style-type:none;
}
.in_menu ul li {
	margin:1.2em;
}
.in_menu a {
    color:#fff;
}
.in_menu a:hover {
	text-decoration:none;
	color:#d6c3b0;
}
.pagination {
    margin-top: 30px;
    justify-content: center;
}

.pagination a {
    padding: 16px 20px;
    color: #333;
}

.pagination a:hover {
    background-color: #333;
    color: #fff;
}

.pagination a.pageactive {
    color: #fff;
    background-color: #333;
}

.pagination a:focus {
    box-shadow: none;
}
/* News */
.news_box {
	background-color:#fff;
	padding:2% 5% 2% 5%;
	margin-bottom:20px;
}
.news_box_big {
	border: 1px solid #ccc;
	padding:3%;
	margin-bottom:50px;
}
.publish_date {
	font-size:.8em;
}
/* Products */
.catalog_box {
	display: flex;
    justify-content: center;
    align-items: center;
	margin:10px;
	padding:0;
	height:100%;
}
.catalog_box img { 
  margin-top:60px;
  padding:5%;
}
.home_box_blue {
	position:relative;
	border:1px solid #0066cc;
}
.catalog_box_green {
	position:relative;
	border:1px solid #339933;
}
.catalog_box_orange {
	position:relative;
	border:1px solid #FF9933;
}
.catalog_box_title {
   align-self: start;	
   position:absolute;
   width:100%;
   padding:1rem 3rem;
   color:#fff;
   font-size:1rem;
   font-weight:bold;
   text-align:center;
   background-color:#339933;
}
.catalog_box_title a { color:#fff; }
.catalog_box_title a:hover { text-decoration:none; }
.catalog_box_orange .catalog_box_title { background-color:#FF9933; }
.catalog_box_blue .catalog_box_title { background-color:#0066cc; }
.important {
	font-size: 1.3em;
	font-weight: bold;
	padding:10px;
	color:#f7ad1d;
	border:3px solid #f7ad1d;
	margin:10px 0 10px 0;
}
.products_menu {
	background-color:#f5f4f4;
	list-style-type:none;
	padding:0;
	float: left;
	display:block;
}
.products_menu li {
	float: left;
	text-transform:uppercase;
	font-weight: bold;
	background-color:#f5f4f4;
}
.products_menu li a {
	display:block;
    padding:10px 10px 10px 10px;	
    text-decoration:none;
    border-bottom:1px solid #e1e1e1;
    text-align:center;	
}
.products_menu li a:hover, .products_menu li .active {
	background-color:#1e6da4;
	color:#fff;
}
.product_box {
	padding:10px;
	border:1px solid #ccc;
	color:#1e6da4;
	margin-bottom:10px;
}
.product_box  div {
	text-align:center;
	padding-top:5px;
}
.product_box:hover {
	-webkit-box-shadow: 0px 0px 5px 0px rgba(189,189,189,1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(189,189,189,1);
    box-shadow: 0px 0px 5px 0px rgba(189,189,189,1);
}
.product-table th {
    color: #fff;
    background-color: #ff9933;
}
#map { 
    width:100%; 
	margin: 50px 0;
}
.product_gal_image img { width:150px; height:150px; }

.cart a { position:relative; }
.cart_items_images { 
   overflow-x:auto; 
   overflow-y:hidden; 
   max-width:240px;    
   width:auto;   
   display:inline-flex; 
}
.cart_items_images a { margin-right:5px; }
.cart_items_images a img { width:50px; max-width:50px; height:35px;}
.cart_items {
    position: absolute;
    right:10px;
    bottom: 0px;
    color: #fff;
    font-size: 1em;
    line-height: 1.5em;
	text-align:center;
    width: 25px;
    height: 25px;
    background: #761529;
    border-radius: 50%;
}
.list-group-cart .cart-product-img img { float:left; max-height:45px; margin-right:5px; }
.list-group-cart input { padding:0.5em; max-width:190px;}
.list-group-cart label { margin-bottom:0; }
.list-group-cart p { margin-top:0.5rem; margin-bottom:0.5rem; }
@media only screen and (max-width: 576px) {
  .list-group-cart .cart-product-img { display:none; }
  .list-group-cart h4 { margin: 0 0 0.5em 0; }
  .list-group-cart input { padding:0.3em; margin:0.3em;}
}
/* gallery */
.gallery {	
	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;  
}	
.gallery img{ width: 100%; padding: 7px 0;}
#r_carousel .list-inline {
    white-space:nowrap;
    overflow-x:auto;
}

#r_carousel .carousel-indicators {
    position: static;
    left: initial;
    width: initial;
    margin-left: initial;
}

#r_carousel .carousel-indicators > li {
    width: initial;
    height: initial;
    text-indent: initial;
}

#r_carousel .carousel-indicators > li.active img {
    opacity: 0.7;
}
#r_carousel .carousel-inner { text-align:center; }
#r_carousel .carousel-control-prev-icon {
 background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' stroke='%231c5601' stroke-width='2%' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}

#r_carousel .carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' stroke='%231c5601' stroke-width='2%' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}
.carousel-control-next, .carousel-control-prev {
	width:10%;
}
.carousel-control-next-icon, .carousel-control-prev-icon { 
    width:50px;
	height:50px;
}
.ekko-lightbox-nav-overlay a {
	color:  #ffffff;
}
/* Documents page */
.pdf-wrapper {
  background: #f4f4f4;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 15px;
  border-bottom: 1px solid #d4d4d4;
}

.download-pdf-link {
    display: inline-block;
    padding: 10px 20px 10px 60px;
    border: none;
    margin-bottom:  0px;
    background:#fdbe44;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
    color: #ffffff;
	text-decoration:none;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    position: relative;
}

.download-pdf-link:hover {
    background: #fdbe44;
	text-decoration:none;
    color: #ffffff;
}

@keyframes arrowDown-sm {
    0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
    40% {
    transform: translateY(3px);
  }
    60% {
    transform: translateY(3px);
  }
}

.download-pdf-link:before {
  content: "";
  width: 35px;
  height: 27px;
  padding: 0px;
  margin: 0px;
  background: url("../img/download-pdf-link-before.png") 0 0 no-repeat;
  position: absolute;
  top: 7px;
  left: 14px;
}

.download-pdf-link:after {
  content: "";
  width: 35px;
  height: 27px;
  padding: 0px;
  margin: 0px;
  background: url("../img/download-pdf-link-after.png") 0 0 no-repeat;
  position: absolute;
  top: 7px;
  left: 14px;
}

.download-pdf-link:hover:after {
    -webkit-animation: arrowDown-sm 2s infinite;
            animation: arrowDown-sm 2s infinite;
}

@media (max-width: 576px) {
	.in_menu {
		padding:0;
	}
	.svg .text-box div { display:none; }
	.header_title { margin: 2em 0 2em 0; }
	#marker { display:none; }
	
	.order_1 { order:1; margin-bottom:0!important; }
	.order_2 { order:2; }
}
@media (max-width: 768px) {
	.home_baner_img { display:none; }
}
@media (min-width: 992px) {
   h3 { padding-bottom:10px; }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding: .5rem 0 .5rem 0;
    margin-left: 3rem;
	line-height:2em;
  }
  .logo { text-align:left; }
  .in_menu ul li {
	margin:1.5em;
   }
   .header_title { margin: 5em 0 7em 0; }
   .button, .btn { width:470px; }
   .home_baner_text, .home_baner_img  { width:472px; }
}
@media (min-width: 992px) and (max-width:1280px) {
	.navbar-expand-lg .navbar-nav .nav-link {
		margin-left:1.7rem;
	}
	.svg .text-box .ap-exposure {
		display:none;
	}
}
@media screen and (max-width: 768px), screen and (max-device-width: 768px) {
	.header_heading {
		font-size: .8em;
	}
	.svg .text-box .ap-exposure, .svg .text-box a {
		display:none;
	}
	.footer_social_icons { margin:15px 0; } 
	#header { background-size:cover; }
}
@media only screen and (min-width: 1280px) {
    .container {
       max-width: 1400px;
    }
}